## obspy.mseed-0.5.0.zip

=== obspy/mseed/src/libmseed/matlab/Makefile ===

# Matlab/GNU Octave MEX build

MEX = mex

# Location of Matlab's mex
#MEX = /Applications/MATLAB_R2010b.app/bin/mex

# Location of GNU Octave's mkoctfile
#MEX = /usr/local/bin/mkoctfile --mex

LIBSRC = ../libmseed.a

all:
	$(MEX) mexMsReadTracesNative.c $(LIBSRC)
	$(MEX) mexMsReadTraces.c $(LIBSRC)

clean:
	rm -f *.mex* *.o
