=== debian/control ===
Source: python-obspy-mseed
Section: python
Priority: extra
Maintainer: ObsPy Development Team <devs@obspy.org>
Build-Depends: debhelper (>= 5), gcc, python (>= 2.5),
 python-support (>= 0.7.1)
Standards-Version: x.x.x
Vcs-Svn: https://svn.obspy.org/trunk/obspy.mseed
Vcs-Browser: https://svn.obspy.org/trunk/obspy.mseed
Homepage: http://www.obspy.org

Package: python-obspy-mseed
Architecture: any
Depends: python (>= 2.5), python (<< 3), ${python:Depends},
 python-numpy (>= 1:1.1), ${shlibs:Depends}, python-obspy-core,
 python-setuptools (>= 0.6)
Description: Read & write seismograms, Format MiniSeed
 This module contains Python wrappers for libmseed - The MiniSeed
 library of Chad Trabant. Libmseed is written in C and interfaced via
 Python ctypes.
 .
 For more information visit http://www.obspy.org.
